Change logs for gliese source package in Bionic

  • gliese (3.0.95-2) unstable; urgency=low
    
      * Updated to Debian policy 3.8.4
      * Added ${misc:Depends} depends to binary package, required by debhelper.
     -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 21:04:48 +0100